1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

OS advise for PLESK reloaded 7.5 ?

Discussion in 'Plesk for Linux - 8.x and Older' started by dominion, Feb 24, 2005.

  1. dominion

    dominion Guest

    0
     
    Hi,

    I want to install redhat for using plesk reloaded 7.5
    I have troubles with installing RH 9 (hd/scsi not found) .
    freebsd and other OS are not an option for me becourse this OS has lot troubles with the SCSI and I want to use yum.

    Becourse this server has an installation cd with Red Hat® Enterprise Linux (SCSI driver) support I prefer to buy one of the RH enterprise versions.

    My Question is what version do I need to buy ? I know the requirements say:
    "Standard configuration of Red Hat® Enterprise Linux 2.1, or 3 (AS/ES)"

    Can I use the version of $ 349,- ?
    http://www.redhat.com/apps/commerce/rhel/server/

    My server is a DELL 2850
    with PERC4 Raid Controller (256MB cache)
    2x intel xeon 3.0 Ghz / 1 MB L2 cache / 800Mhz FSB with EMT64T support.

    Please advise.....
     
  2. sieb@

    sieb@ Guest

    0
     
    Yes, that is RHES 3. Then you can use ARTs YUM depositories to install everything you need for PSA.

    www.atomicrocketturtle.com
     
  3. justyxxxx

    justyxxxx Guest

    0
     
    I double that yes - the latest version of Plesk works great with RedHat Enterprise 3.
     
  4. dominion

    dominion Guest

    0
     
    Thanks guys, I just bought it....
     
Loading...